
/* $Id: ExCGizmo.cpp,v 1.3 2002/08/14 15:20:54 data Exp $ */

#include "ExCGizmo.h"

ExCGizmo::ExCGizmo(void)
{
		SetName("ExCGizmo");
	SetType(typeid(this).name());
}

ExCGizmo::~ExCGizmo(void)
{
}

void ExCGizmo::Draw(void)
{
}
